--
-- $Id: podcast.mysql.sql 420 2012-03-10 11:26:10Z alain_dev $
--
--   begin               	: January 15, 2012
--   copyright        	    : (C) 2012 Alain GANDON
--   email               	: alain091@gmail.com
--
-- Structure de la table `phpboost_podcast_cat`
--
DROP TABLE IF EXISTS `phpboost_podcast_cat`;
CREATE TABLE `phpboost_podcast_cat` (
  `id` int(11) NOT NULL auto_increment,
  `id_parent` int(11) NOT NULL default '0',
  `c_order` int(11) unsigned NOT NULL default '0',
  `auth` text,
  `name` varchar(255) NOT NULL default '',
  `visible` tinyint(1) NOT NULL default '0',
  `mime_type` int(11) NOT NULL default '0',
  `active` int(11) NOT NULL default '0',
  `description` text,
  `image` varchar(255) NOT NULL default '',
  `num_podcast` int(11) NOT NULL default '0',
  `itunes_subtitle` varchar(100) NOT NULL,
  `itunes_categories` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 ;
--
-- Structure de la table `phpboost_podcast`
--
DROP TABLE IF EXISTS `phpboost_podcast`;
CREATE TABLE `phpboost_podcast` (
  `id` int(11) NOT NULL auto_increment,
  `idcat` int(11) NOT NULL default '0',
  `iduser` int(11) unsigned NOT NULL default '1',
  `timestamp` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '0',
  `contents` text,
  `url` text,
  `mime_type` varchar(255) NOT NULL default '0',
  `infos` smallint(6) NOT NULL default '0',
  `width` mediumint(9) unsigned NOT NULL default '100',
  `height` mediumint(9) unsigned NOT NULL default '100',
  `counter` int(11) unsigned NOT NULL default '0',
  `users_note` text,
  `nbrnote` int(11) unsigned NOT NULL default '0',
  `note` float NOT NULL default '0',
  `nbr_com` int(11) unsigned NOT NULL default '0',
  `lock_com` tinyint(1) NOT NULL default '0',
  `itunes_subtitle` varchar(100) NOT NULL,
  `itunes_duration` varchar(10) NOT NULL,
  `itunes_keywords` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idcat` (`idcat`),
  FULLTEXT KEY `name` (`name`),
  FULLTEXT KEY `contents` (`contents`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 ;
