<?php
/*##################################################
 *
 *   $Id: podcast_english.php 420 2012-03-10 11:26:10Z alain_dev $
 *
 *   begin               	: January 15, 2012
 *   copyright        	    : (C) 2012 Alain GANDON
 *   email               	: alain091@gmail.com
 *
 *   fork from podcast module
 *
###################################################
 *
 *   This program is a free software. You can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 *  This program is distributed in hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program. If not, write to the Free Software
 *  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
###################################################*/


####################################################
#                     English                      #
####################################################

global $podcast_LANG;

$podcast_LANG = array(
// admin_podcast.php
'aprob_podcast' => 'Approve this multimedia file',
'confirm_delete_podcast' => 'Are you sure you want to delete this multimedia file?',
'hide_podcast' => 'Hide this multimedia file',
'recount_per_cat' => 'Recount the number of multimedia files per category',
'show_podcast' => 'Show this multimedia file',
'invalid_xml_entities' => 'html entities non allowed for xml(replace with numerical utf8 code)',

// admin_podcast_cats.php
'auth_read' => 'Read permissions',
'auth_contrib' => 'Contribute permissions',
'auth_write' => 'Write permissions',
'category' => 'Category',
'cat_description' => 'Category description',
'cat_image' => 'Category icon',
'cat_location' => 'Category location',
'cat_name' => 'Category name',
'display' => 'Display',

'specific_parameters' => 'Specific Parameters',
'specific_mime_type' => 'Specific File Types',
'specific_active' => 'Specifique Display',
'display_com' => 'Display comments',
'display_note' => 'Display note',
'display_user' => 'Display author',
'display_count' => 'Display counter',
'display_date' => 'Display creation date',
'display_desc' => 'Display description',
'display_nbr' => 'Display number in category',
'infinite_loop' => 'You want to move the category into one of its subcategories or in itself, this is not possible. Please choose another category',
'move_category_content' => 'Move its contents in :',
'new_cat_does_not_exist' => 'The target category does not exist',
'recount_success' => 'multimedia files number for each category was recounted successfully.',
'remove_category_and_its_content' => 'Delete the category and its contents',
'removing_category' => 'Delete category',
'removing_category_explain' => 'You will delete this category. You have two options. You can move all its contents (categories and subcategories) in another category, or delete all the category.<strong>Be careful, this action is final !</strong>',
'required_fields' => 'The fields with an * are required!',
'required_fields_empty' => 'Some required fields are missing, please restart the operation correctly',
'special_auth' => 'Special authorizations',
'successful_operation' => 'The operation you asked for was successfully executed',
'unexisting_category' => 'The category you want to select does\'nt exist',

// admin_podcast_config.php
'config_auth' => 'General permissions',
'config_auth_explain' => 'You can configure here general reading and writing permissions for the podcast module. Later, you will be able to apply particular permissions for each category.',
'config_display' => 'Display configuration',
'config_general' => 'General configuration',
'mime_type' => 'Type of files allowed',
'module_desc' => 'Module description',
'module_name' => 'Module name',
'module_name_explain' => 'The module name will appear in the title and in the tree of each page',
'nbr_cols' => 'Number of category per column',
'note' => 'Notation scale',
'pagination' => 'Number of files displayed per page',
'require' => 'Please complete the field: ',
'type_both' => 'Music and Video',
'type_music' => 'Music',
'type_video' => 'Video',

// admin_podcast_menu.php
'add_cat' => 'Add a category',
'add_podcast' => 'Add a multimedia file',
'configuration' => 'Configuration',
'list_podcast' => 'List of multimedia files',
'management_cat' => 'Category management',
'management_podcast' => 'multimedia management',

// contribution.php
'contribution_confirmation' => 'Contribution confirmation',
'contribution_confirmation_explain' => '<p>You will be able to follow the validation process of your contribution in the <a href="' . url(PATH_TO_ROOT.'/member/contribution_panel.php') . '">contribution panel of PHPBoost</a>. You also will manage to chat with the validators if they are skeptical about your participation.</p><p>Thanks for having participated to the website life!</p>',
'contribution_success' => 'Your contribution has been saved.',

// podcast.php
'add_on_date' => 'Added on %s',
'n_time' => '%d time',
'n_times' => '%d times',
'none_podcast' => 'No multimedia files in this category!',
'num_note' => '%d note',
'num_notes' => '%d notes',
'num_podcast' => '%d multimedia file',
'num_podcasts' => '%d multimedia files',
'sort_popularity' => 'Popularity',
'sort_title' => 'Title',
'podcast_infos' => 'Information on the multimedia file',
'podcast_added' => '<a href="%2$s"%3$s>%1$s</a>',
'podcast_added_by' => 'By <a href="%2$s"%3$s>%1$s</a>',
'view_n_times' => 'Seen %d time(s)',

// podcast_action.php
'action_success' => 'The operation you asked for was successfully executed!',
'add_success' => 'The file was successfully added!',
'contribution_counterpart' => 'Contribution counterpart',
'contribution_counterpart_explain' => 'Explain why you want to submit your file. This field is not required but it can help the validators who will take care of your contribution.',
'contribution_entitled' => '[podcast] %s',
'contribute_podcast' => 'Contribute a multimedia file',
'delete_podcast' => 'Delete a multimedia file',
'deleted_success' => 'The multimedia file was successfully deleted!',
'edit_success' => 'The multimedia file was successfully edited!',
'edit_podcast' => 'Edit a multimedia file',
'podcast_aprobe' => 'Approbation',
'podcast_approved' => 'Approved',
'podcast_category' => 'Category multimedia file',
'podcast_description' => 'Description multimedia file',
'podcast_height' => 'Height video',
'podcast_moderation' => 'Moderation',
'podcast_name' => 'Title multimedia file',
'podcast_url' => 'Link multimedia file',
'podcast_url_explain' => 'If name begins with http: the file is an url on internet, else name is relative to document root path of site (usually .../www)',
'podcast_width' => 'Width video',
'notice_contribution' => 'You aren\'t authorized to create a file, however you can contribute by submitting a file. Your contribution will be processed by an validator. It will happen in the contribution panel.',
'require_name' => 'Please enter a title for your multimedia file!',
'require_url' => 'Please enter a link for your multimedia file!',

// podcast_interface.class.php
'podcast' => 'Multimedia file',
'all_cats' => 'All categories',
'xml_podcast_desc' => 'Last multimedia file',

// moderation_podcast.php
'all_file' => 'All files',
'confirm_delete_podcast_all' => 'Do you really want to delete this multimedia file?',
'display_file' => 'Display the files',
'file_unaprobed' => 'File disapproved',
'file_unvisible' => 'Hidden file',
'file_visible' => 'Approved and visible file',
'filter' => 'Filter',
'from_cats' => 'in category',
'hide_podcast_short' => 'Hide',
'include_sub_cats' => ', include the sub-categories:',
'legend' => 'Legend',
'moderation_success' => 'The operation you asked for was successfully executed!',
'no_podcast_moderate' => 'No multimedia file to moderate!',
'show_podcast_short' => 'Show',
'unaprobed' => 'Disapproved',
'unvisible' => 'Invisibles',
'unaprob_podcast' => 'File disapproved',
'unaprobed_podcast_short' => 'Disapprove',
'unvisible_podcast' => 'Hidden file',
'visible' => 'Approved',

'itunes_legend' => 'Global metadata for iTunes',
'itunes_copyright' => 'Copyright',
'itunes_author' => 'Author',
'itunes_email' => 'Email',
'itunes_cat_legend' => 'Category metadata for iTunes',
'itunes_cat_subtitle' => 'Subtitle',
'itunes_cat_categories' => 'Categories',
'itunes_cat_categories_com' => 'List separated by ; and mark subcategory with &gt; (ex. cat1>sscat;cat2)',
'itunes_file_legend' => 'File metadata for iTunes',
'itunes_file_subtitle' => 'Subtitle',
'itunes_file_duration' => 'Duration',
'itunes_file_keywords' => 'Keywords',
'itunes_file_keywords_com' => 'Comma separated list',
);

$LANG['e_mime_disable_podcast'] = 'The type of multimedia file is disabled!';
$LANG['e_mime_unknow_podcast'] = 'The type of multimedia file could not be determined!';
$LANG['e_link_empty_podcast'] = 'Please enter a link for your multimedia file!';
$LANG['e_unexist_podcast'] = 'The multimedia file requested doesn\'t exist!';

?>