<?php
/*##################################################
 *
 *   $Id: podcast_french.php 420 2012-03-10 11:26:10Z alain_dev $
 *
 *   begin               	: January 15, 2012
 *   copyright        	    : (C) 2012 Alain GANDON
 *   email               	: alain091@gmail.com
 *
 *   fork from podcast module
 *
###################################################
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
###################################################*/


####################################################
#                     French                       #
####################################################

global $PODCAST_LANG;

$PODCAST_LANG = array(
// admin_podcast.php
'aprob_podcast' => 'Approuver le fichier multimdia',
'confirm_delete_podcast' => 'tes-vous certain de vouloir supprimer ce fichier multimdia ?',
'hide_podcast' => 'Cacher ce fichier multimdia',
'recount_per_cat' => 'Recompter le nombre de fichiers multimdias par catgorie',
'show_podcast' => 'Montrer ce fichier multimdia',
'invalid_xml_entities' => 'html entities non valide pour xml (remplacer par un code numrique utf8)',

// admin_podcast_cats.php
'auth_read' => 'Permissions de lecture',
'auth_contrib' => 'Permissions de contribution',
'auth_write' => 'Permissions d\'criture',
'category' => 'Catgorie',
'cat_description' => 'Description de la catgorie',
'cat_image' => 'Image de la catgorie',
'cat_location' => 'Emplacement de la catgorie',
'cat_name' => 'Nom de la catgorie',
'display' => 'Affichage',

'specific_parameters' => 'Paramtres spcifiques',
'specific_mime_type' => 'Types fichiers spcifiques',
'specific_active' => 'Affichages spcifiques',
'display_com' => 'Afficher les commentaires',
'display_note' => 'Afficher la note',
'display_user' => 'Afficher le posteur',
'display_count' => 'Afficher le compteur',
'display_date' => 'Afficher la date de cration',
'display_desc' => 'Afficher la description',
'display_nbr' => 'Afficher le nombre dans la catgorie',
'infinite_loop' => 'Vous voulez dplacer la catgorie dans une de ses catgories filles ou dans elle-mme, ce qui n\'a pas de sens. Merci de choisir une autre catgorie',
'move_category_content' => 'Dplacer son contenu dans :',
'new_cat_does_not_exist' => 'La catgorie cible n\'existe pas',
'recount_success' => 'Le recomptage des fichiers multimdias a t ralis avec succs.',
'remove_category_and_its_content' => 'Supprimer la catgorie et tout son contenu',
'removing_category' => 'Suppression catgorie',
'removing_category_explain' => 'Vous tes sur le point de supprimer la catgorie. Deux solutions s\'offrent  vous. Vous pouvez soit dplacer l\'ensemble de son contenu (catgories et sous catgories) dans une autre catgorie soit supprimer l\'ensemble de son contenu. <strong>Attention, cette action est irrversible !</strong>',
'required_fields' => 'Les champs marqus * sont obligatoires !',
'required_fields_empty' => 'Des champs requis n\'ont pas t renseigns, merci de renouveler l\'opration correctement',
'special_auth' => 'Autorisations spciales',
'successful_operation' => 'L\'opration que vous avez demand a t effectue avec succs',
'unexisting_category' => 'La catgorie que vous avez slectionn n\'existe pas',

// admin_podcast_config.php
'config_auth' => 'Autorisations gnrales',
'config_auth_explain' => 'Configurez ici les autorisations gnrales de lecture et d\'criture du module. Vous pourrez ensuite pour chaque catgorie appliquer des autorisations particulires.',
'config_display' => 'Configuration de l\'affichage',
'config_general' => 'Configuration gnrale',
'mime_type' => 'Types de fichiers autoriss',
'module_desc' => 'Description du module',
'module_name' => 'Nom du module',
'module_name_explain' => 'Le nom du module apparatra dans le titre et dans l\'arborescence de chaque page',
'nbr_cols' => 'Nombre de catgories par colonne',
'note' => 'chelle de notation',
'pagination' => 'Nombre de fichiers affichs par page',
'require' => 'Veuillez complter le champ : ',
'type_both' => 'Musique & Vido',
'type_music' => 'Musique',
'type_video' => 'Vido',

// admin_podcast_menu.php
'add_cat' => 'Ajouter une catgorie',
'add_podcast' => 'Ajouter un fichier multimdia',
'configuration' => 'Configuration',
'list_podcast' => 'Liste des fichiers multimdias',
'management_cat' => 'Gestion des catgories',
'management_podcast' => 'Gestion multimdia',

// contribution.php
'contribution_confirmation' => 'Confirmation de contribution',
'contribution_confirmation_explain' => '<p>Vous pourrez la suivre dans le <a href="' . url(PATH_TO_ROOT.'/member/contribution_panel.php') . '">panneau de contribution de PHPBoost</a> et ventuellement discuter avec les validateurs si leur choix n\'est pas franc.</p><p>Merci d\'avoir particip  la vie du site !</p>',
'contribution_success' => 'Votre contribution a bien t enregistre.',

// podcast.php
'add_on_date' => 'Ajout le %s',
'n_time' => '%d fois',
'n_times' => '%d fois',
'none_podcast' => 'Il n\'y a aucun fichier multimdia dans cette catgorie !',
'num_note' => '%d note',
'num_notes' => '%d notes',
'num_podcast' => '%d fichier multimdia',
'num_podcasts' => '%d fichiers multimdias',
'sort_popularity' => 'Popularit',
'sort_title' => 'Titre',
'podcast_infos' => 'Information sur le fichier multimdia',
'podcast_added' => '<a href="%2$s"%3$s>%1$s</a>',
'podcast_added_by' => 'Par <a href="%2$s"%3$s>%1$s</a>',
'view_n_times' => 'Vu %d fois',

// podcast_action.php
'action_success' => 'L\'action demande a t ralise avec succs !',
'add_success' => 'Le fichier a t ajout avec succs !',
'contribution_counterpart' => 'Complment de contribution',
'contribution_counterpart_explain' => 'Expliquez les raisons de votre contribution (pourquoi vous souhaitez proposer ce fichier). Ce champ est facultatif.',
'contribution_entitled' => '[podcast] %s',
'contribute_podcast' => 'Proposer un fichier multimdia',
'delete_podcast' => 'Supprimer un fichier multimdia',
'deleted_success' => 'Le fichier multimdia a t supprime avec succs !',
'edit_success' => 'Le fichier multimdia a t dit avec succs !',
'edit_podcast' => 'diter un fichier multimdia',
'podcast_aprobe' => 'Approbation',
'podcast_approved' => 'Approuve',
'podcast_category' => 'Catgorie du fichier multimdia',
'podcast_description' => 'Description du fichier multimdia',
'podcast_height' => 'Hauteur de la vido',
'podcast_moderation' => 'Modration',
'podcast_name' => 'Titre du fichier multimdia',
'podcast_url' => 'Lien du fichier multimdia',
'podcast_url_explain' => 'Si le nom commence par http: le fichier se trouve sur internet, sinon le nom est un chemin relatif au rpertoire racine du site (gnralement .../www)',
'podcast_width' => 'Largeur de la vido',
'notice_contribution' => 'Vous n\'tes pas autoris  ajouter un fichier multimdia, cependant vous pouvez proposer un fichier multimdia. Votre contribution suivra le parcours classique et sera traite dans la panneau de contribution de PHPBoost. Vous pouvez, dans le champ suivant, justifier votre contribution de faon  expliquer votre dmarche  un approbateur.',
'require_name' => 'Vous devez donnez un titre  ce fichier multimdia !',
'require_url' => 'Vous devez renseigner le lien de votre fichier multimdia !',

// podcast_interface.class.php
'podcast' => 'Fichier Multimdia',
'all_cats' => 'Toutes les catgories',
'xml_podcast_desc' => 'Derniers mdias',

// moderation_podcast.php
'all_file' => 'Tous les fichiers',
'confirm_delete_podcast_all' => 'Cette action supprimera DFINITIVEMENT tous les fichiers slectionns !',
'display_file' => 'Afficher les fichiers',
'file_unaprobed' => 'Fichier dsapprouv',
'file_unvisible' => 'Fichier invisible',
'file_visible' => 'Fichier approuv et visible',
'filter' => 'Filtre',
'from_cats' => 'de la catgorie',
'hide_podcast_short' => 'Cacher',
'include_sub_cats' => ', inclure les sous-catgories :',
'legend' => 'Lgende',
'moderation_success' => 'Les actions ont t ralises avec succs !',
'no_podcast_moderate' => 'Aucun fichier multimdia  modrer !',
'show_podcast_short' => 'Montrer',
'unaprobed' => 'Dsapprouvs',
'unvisible' => 'Invisibles',
'unaprob_podcast' => 'Fichier dsapprouv',
'unaprobed_podcast_short' => 'Dsapprouver',
'unvisible_podcast' => 'Fichier invisible',
'visible' => 'Approuvs',

'itunes_legend' => 'Metadonnes globales pour iTunes',
'itunes_copyright' => 'Copyright',
'itunes_author' => 'Auteur',
'itunes_email' => 'Email',
'itunes_cat_legend' => 'Metadonnes de la catgorie pour iTunes',
'itunes_cat_subtitle' => 'Sous-titre',
'itunes_cat_categories' => 'Catgories',
'itunes_cat_categories_com' => 'Sparer les catgories par ; et mentionner les sous-catgories avec &gt; (ex. cat1>sscat;cat2)',
'itunes_file_legend' => 'Metadonnes du fichier pour iTunes',
'itunes_file_subtitle' => 'Sous-titre',
'itunes_file_duration' => 'Dure',
'itunes_file_keywords' => 'Mots cl',
'itunes_file_keywords_com' => 'Liste de mots spars par des virgules',
);

$LANG['e_mime_disable_podcast'] = 'Le type du fichier multimdia que vous souhaitez proposer est dsactiv !';
$LANG['e_mime_unknow_podcast'] = 'Impossible de dterminer le type mime de ce fichier !';
$LANG['e_link_empty_podcast'] = 'Veuillez renseigner le lien de votre fichier multimdia !';
$LANG['e_unexist_podcast'] = 'Le fichier multimdia demande n\'existe pas !';

?>