    # INCLUDE admin_podcast_menu #
    <div id="admin_contents">
        # IF C_ERROR_HANDLER #
        <span id="errorh"></span>
        <div id="error_msg">
            <div class="{ERRORH_CLASS}" style="width:500px;margin:auto;padding:15px;">
                <img src="../templates/{THEME}/images/{ERRORH_IMG}.png" alt="" style="float:left;padding-right:6px;" /> {L_ERRORH}
            </div>
        </div>
        <script type="text/javascript">
        <!--
            //Javascript timeout to hide this message
            setTimeout('Effect.Fade("error_msg");', 4000);
        -->
        </script>
        # ENDIF #

        # START categories_management #
        <table class="module_table" style="width:99%;">
            <tr>
                <th colspan="3">{L_MANAGEMENT_CATS}</th>
            </tr>
            <tr>
                <td style="padding-left:20px;" class="row2">{categories_management.CATEGORIES}</td>
            </tr>
        </table>
        # END categories_management #

        # IF C_DELETE #
        <form action="admin_podcast_cats.php" method="post" class="fieldset_content">
			<input type="hidden" name="token" value="{TOKEN}" />
			<input type="hidden" name="cat_to_del" value="{IDCAT}" />
            <fieldset>
                <legend>{L_REMOVING_CATEGORY} ({IDCAT}) - {NAMECAT}</legend>
                <p>{L_EXPLAIN_REMOVING}</p>
                <input type="radio" name="action" value="delete" /> {L_DELETE_CATEGORY_AND_CONTENT}
                <br /><br />
                <input type="radio" name="action" value="move" checked="checked" /> {L_MOVE_CONTENT}
                &nbsp;
                {CATEGORY_TREE}
            </fieldset>

            <fieldset class="fieldset_submit">
                <legend>{L_SUBMIT}</legend>
                <input type="submit" name="submit_delete" value="{L_SUBMIT}" class="submit" />
            </fieldset>
        </form>
        # ENDIF #

		# IF C_EDIT #
        <script type="text/javascript">
        <!--
		function check_xml_entities(obj)
		{
			if(obj.value != "") {
				regex = /\&[a-z]+\;/ig;
				var resultat = obj.value.match(regex);
				if(resultat != null) {
					var arr = new Object(); // Not array!
					arr["&amp;"] = 1;
					arr["&gt;"] = 1;
					arr["&lt;"] = 1;
					arr["&apos;"] = 1;
					arr["&aquot;"] = 1;
					
					for(var i=0; i<resultat.length; i++) {
						if (arr[resultat[i]] == null) {
							alert('{L_INVALID_XML_ENTITIES}' + ' : ' +resultat[i]);
							return false;
						}
					}
				}
			}
			return true;
		}
		
        function check_form(frm)
		{
            # IF C_BBCODE_TINYMCE_MODE #
            tinyMCE.triggerSave();
            # ENDIF #

            if(frm.name.value == "")
            {
                alert("{L_REQUIRE_TITLE}");
				frm.name.focus();
                return false;
			}
			else
			{
				if(!check_xml_entities(frm.name))
				{
					frm.name.focus();
					return false;
				}
			}
			
			if(frm.desc != "")
			{
				if(!check_xml_entities(frm.desc))
				{
					frm.desc.focus();
					return false;
				}
			}
			
			if(frm.itunes_subtitle != "")
			{
				if(!check_xml_entities(frm.itunes_subtitle))
				{
					frm.itunes_subtitle.focus();
					return false;
				}
			}
			
			if(frm.itunes_categories != "")
			{
				if(!check_xml_entities(frm.itunes_categories))
				{
					frm.itunes_categories.focus();
					return false;
				}
			}
		
            return true;
        }
		
		function toogle_div(button,div_id)
		{
			var thediv = document.getElementById(div_id);
			if (thediv)
			{
				var inputs = thediv.getElementsByTagName('input');
				if (button.checked)
				{
					thediv.style.display = 'block';
					for (i=0; i<inputs.length; i++)
					{
						var x = inputs[i];
						x.disabled = false;
					}
				}
				else
				{
					thediv.style.display = 'none';
					for (i=0; i<inputs.length; i++)
					{
						var x = inputs[i];
						x.disabled = 'disabled';
					}
				}
			}
		}
        -->
        </script>
        <form action="admin_podcast_cats.php" method="post" onsubmit="return check_form(this);" class="fieldset_content">
			<input type="hidden" name="idcat" value="{IDCAT}" />
			<input type="hidden" name="token" value="{TOKEN}" />
			<fieldset>
                <legend>{L_CATEGORY}</legend>
                <p>{L_REQUIRED_FIELDS}</p>
                <dl>
                    <dt><label for="name">* {L_CAT_NAME}</label></dt>
                    <dd><input type="text" size="65" maxlength="100" id="name" name="name" value="{NAME}" class="text" /></dd>
                </dl>
                <dl>
                    <dt><label>* {L_CAT_LOCATION}</label></dt>
                    <dd>{CATEGORIES_TREE}</dd>
                </dl>
                <dl>
                    <dt><label for="image">{L_CAT_IMAGE}</label></dt>
                    <dd><input type="text" size="65" maxlength="100" id="image" name="image" value="{IMAGE}" class="text" /></dd>
                </dl>
                <label for="desc" id="preview_description">* {L_CAT_DESCRIPTION}</label>
                {KERNEL_EDITOR}
                <textarea id="desc" rows="15" cols="40" name="desc">{DESCRIPTION}</textarea>
                <br />
			</fieldset>
			<fieldset>
                <legend>{L_SPECIFIC_MIME_TYPE}
					&nbsp;&nbsp;
					<input type="checkbox" name="specific_mime_type" id="specific_mime_type" value="1" {SPECIFIC_MIME_TYPE_CHECK} onclick="toogle_div(this,'div_podcast_specific_mime_type');"/>
				</legend>
					<div id="div_podcast_specific_mime_type" style="display:{SPECIFIC_MIME_TYPE}">
					<dl>
						<dt><label>{L_MIME_TYPE}</label></dt>
						<dd>
							<input type="radio" name="mime_type" value="0" {TYPE_BOTH} />&nbsp;{L_TYPE_BOTH}
							&nbsp;&nbsp;
							<input type="radio" name="mime_type" value="1" {TYPE_MUSIC} />&nbsp;{L_TYPE_MUSIC}
							&nbsp;&nbsp;
							<input type="radio" name="mime_type" value="2" {TYPE_VIDEO} />&nbsp;{L_TYPE_VIDEO}
						</dd>
					</dl>
					</div>
			</fieldset>
			<fieldset>
                <legend>{L_SPECIFIC_ACTIVE}
					&nbsp;&nbsp;
					<input type="checkbox" name="specific_active" value="1" {SPECIFIC_ACTIVE_CHECK} onclick="toogle_div(this,'div_podcast_specific_active');"/>
                </legend>
					<div id="div_podcast_specific_active" style="display:{SPECIFIC_ACTIVE}">
                    <dl>
                        <dt><label>{L_DISPLAY_NOTE}</label></dt>
                        <dd><input type="checkbox" name="active[]" value="{NOTE_VALUE}" {NOTE_CHECK} /></dd>
                    </dl>
                    <dl>
                        <dt><label>{L_DISPLAY_USER}</label></dt>
                        <dd><input type="checkbox" name="active[]" value="{USER_VALUE}" {USER_CHECK} /></dd>
                    </dl>
                    <dl>
                        <dt><label>{L_DISPLAY_COUNT}</label></dt>
                        <dd><input type="checkbox" name="active[]" value="{COUNT_VALUE}" {COUNT_CHECK} /></dd>
                    </dl>
                    <dl>
                        <dt><label>{L_DISPLAY_DATE}</label></dt>
                        <dd><input type="checkbox" name="active[]" value="{DATE_VALUE}" {DATE_CHECK} /></dd>
                    </dl>
                    <dl>
                        <dt><label>{L_DISPLAY_DESC}</label></dt>
                        <dd><input type="checkbox" name="active[]" value="{DESC_VALUE}" {DESC_CHECK} /></dd>
                    </dl>
                    <dl>
                        <dt><label>{L_DISPLAY_NBR}</label></dt>
                        <dd><input type="checkbox" name="active[]" value="{NBR_VALUE}" {NBR_CHECK} /></dd>
                    </dl>
                    <dl>
                        <dt><label>{L_DISPLAY_COM}</label></dt>
                        <dd><input type="checkbox" name="active[]" value="{COM_VALUE}" {COM_CHECK} /></dd>
                    </dl>
					</div>
			</fieldset>
            <fieldset>
                <legend>{L_ITUNES_CAT_LEGEND}</legend>
                <dl>
                    <dt><label for="itunes_subtitle">{L_ITUNES_SUBTITLE}</label></dt>
                    <dd><input type="text" size="80" maxlength="100" id="itunes_subtitle" name="itunes_subtitle" value="{ITUNES_SUBTITLE}" class="text" /></dd>
                </dl>
                <dl>
                    <dt><label for="itunes_categories">{L_ITUNES_CATEGORIES}</label><br />{L_ITUNES_CATEGORIES_COM}</dt>
                    <dd><input type="text" size="80" maxlength="100" id="itunes_categories" name="itunes_categories" value="{ITUNES_CATEGORIES}" class="text" /></dd>
                </dl>
            </fieldset>
            <fieldset>
                <legend>{L_SPECIAL_AUTH}</legend>
                <dl>
                    <dt><label>{L_READ_AUTH}</label></dt>
                    <dd>{READ_AUTH}</dd>
                </dl>
                <dl>
                    <dt><label>{L_CONTRIBUTE_AUTH}</label></dt>
                    <dd>{CONTRIBUTE_AUTH}</dd>
                </dl>
                <dl>
                    <dt><label>{L_WRITE_AUTH}</label></dt>
                    <dd>{WRITE_AUTH}</dd>
                </dl>
            </fieldset>
            <fieldset class="fieldset_submit">
                <legend>{L_SUBMIT}</legend>
                <input type="submit" name="submit" value="{L_SUBMIT}" class="submit" />
                &nbsp;&nbsp;
                <input type="button" name="preview" value="{L_PREVIEW}" class="submit" onclick="XMLHttpRequest_preview(); new Effect.ScrollTo('preview_description',{duration:1.2}); return false;" />
                &nbsp;&nbsp;
                <input type="reset" name="reset" value="{L_RESET}" class="reset" />
            </fieldset>
        </form>
		# ENDIF #
    </div>
