<?php
/*##################################################
 *
 *   $Id: xmlhttprequest.php 389 2012-02-11 20:41:36Z alain_dev $
 *
 *   begin               	: January 15, 2012
 *   copyright        	    : (C) 2012 Alain GANDON
 *   email               	: alain091@gmail.com
 *
 *   fork from podcast module
 *
###################################################
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
###################################################*/

defined('PATH_TO_ROOT') OR define('PATH_TO_ROOT','..');

define('NO_SESSION_LOCATION', true); //Permet de ne pas mettre jour la page dans la session.

require_once(PATH_TO_ROOT.'/kernel/begin.php');
require_once(PATH_TO_ROOT.'/kernel/header_no_display.php');

$id = retrieve(POST, 'id', 0, TINTEGER);
$note = retrieve(POST, 'note', 0, TINTEGER);

//Notation.
if (!empty($note) AND $User->check_level(MEMBER_LEVEL))
{
	import('content/note');

	$obj_note = new Note('podcast', $id, '', $PODCAST_CONFIG['note_max'], '', NOTE_DISPLAY_NOTE);

	if (!empty($node) && !empty($id))
	{
		echo $obj_note->add($note);
	}
}

?>