<?php
/*##################################################
 *
 *   $Id: contribution.php 389 2012-02-11 20:41:36Z alain_dev $
 *
 *   begin               	: January 15, 2012
 *   copyright        	    : (C) 2012 Alain GANDON
 *   email               	: alain091@gmail.com
 *
 *   fork from podcast module
 *
###################################################
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
###################################################*/

defined('PATH_TO_ROOT') OR define('PATH_TO_ROOT','..');

require_once(PATH_TO_ROOT.'/kernel/begin.php');
require_once('podcast_begin.php');

define('TITLE', $PODCAST_LANG['contribution_confirmation']);

$Bread_crumb->add($PODCAST_LANG['podcast'], url('podcast.php'));
$Bread_crumb->add($PODCAST_LANG['contribution_confirmation'], url('contribution.php'));

require_once(PATH_TO_ROOT.'/kernel/header.php');

$podcast_template = new Template('podcast/contribution.tpl');

$podcast_template->assign_vars(array(
	'L_CONTRIBUTION_CONFIRMATION' => $PODCAST_LANG['contribution_confirmation'],
	'L_CONTRIBUTION_SUCCESS' => $PODCAST_LANG['contribution_success'],
	'L_CONTRIBUTION_CONFIRMATION_EXPLAIN' => $PODCAST_LANG['contribution_confirmation_explain']
));

$podcast_template->parse();

require_once(PATH_TO_ROOT.'/kernel/footer.php');

?>