    # IF C_ADD_PODCAST #
    <script type="text/javascript">
    <!--
	function check_xml_entities(obj)
	{
		if(obj.value != "") {
			regex = /&[a-z]+;/ig;
			var resultat = obj.value.match(regex);
			if(resultat != null) {
				var arr = new Object(); // Not array!
				arr["&amp;"] = 1;
				arr["&gt;"] = 1;
				arr["&lt;"] = 1;
				arr["&apos;"] = 1;
				arr["&aquot;"] = 1;
				
				for(var i=0; i<resultat.length; i++) {
					if (arr[resultat[i]] == null) {
						alert('{L_INVALID_XML_ENTITIES}' + ' : ' +resultat[i]);
						return false;
					}
				}
			}
		}
		return true;
	}
	
    function check_form (frm)
    {
        # IF C_BBCODE_TINYMCE_MODE #
            tinyMCE.triggerSave();
        # ENDIF #
        
        if (frm.name.value == "")
        {
            alert ("{L_REQUIRE_NAME}");
			frm.name.focus();
            return false;
        }
		else
		{
			if(!check_xml_entities(frm.name))
			{
				frm.name.focus();
				return false;
			}
		}		
		
        if (frm.u_podcast.value == "" || frm.u_podcast.value == "http://")
        {
            alert ("{L_REQUIRE_URL}");
			frm.u_podcast.focus();
            return false;
        }
		
        if(frm.contents != "")
		{
			if(!check_xml_entities(frm.contents))
			{
				frm.contents.focus();
				return false;
			}
		}
		
        if(frm.itunes_subtitle != "")
		{
			if(!check_xml_entities(frm.itunes_subtitle))
			{
				frm.itunes_subtitle.focus();
				return false;
			}
		}
		
        if(frm.itunes_duration != "")
		{
			if(!check_xml_entities(frm.itunes_duration))
			{
				frm.itunes_duration.focus();
				return false;
			}
		}
		
        if(frm.itunes_keywords != "")
		{
			if(!check_xml_entities(frm.itunes_keywords))
			{
				frm.itunes_keywords.focus();
				return false;
			}
		}
		
        return true;
    }

    function in_array (needle, haystack)
    {
        for (var i=0; i < haystack.length; i++)	
            if (haystack[i] == needle)
                return true;

        return false;
    }
    
    function hide_width_height ()
    {
        var id_music = new Array({JS_ID_MUSIC});

        if (id_music.length > 0)
            if (in_array (document.getElementById('idcat').value, id_music))
            {
                document.getElementById('width_dl').style.display = 'none';
                document.getElementById('height_dl').style.display = 'none';
            }
            else
            {
                document.getElementById('width_dl').style.display = 'block';
                document.getElementById('height_dl').style.display = 'block';
            }
    }
    
    # IF C_MUSIC #
    window.onload = function () {
        document.getElementById('width_dl').style.display = 'none';
        document.getElementById('height_dl').style.display = 'none';
    };
    # ENDIF #
    //-->
    </script>

    <div class="module_position">
        <div class="module_top_l">&nbsp;</div>
        <div class="module_top_r">&nbsp;</div>
        <div class="module_top">{L_PAGE_TITLE}</div>
        <div class="module_contents">
        <form action="podcast_action.php" method="post" onsubmit="return check_form(this);" class="fieldset_content">
			<input type="hidden" name="token" value="{TOKEN}" />
			<input type="hidden" name="idedit" value="{IDEDIT}" />
            <fieldset>
                <legend>{L_PAGE_TITLE}</legend>
                <dl>
                    <dt><label for="name">* {L_TITLE}</label></dt>
                    <dd><input type="text" size="50" maxlength="100" id="name" name="name" value="{NAME}" class="text" /></dd>
                </dl>
                <dl>
                    <dt><label for="idcat">{L_CATEGORY}</label></dt>
                    <dd><label>{CATEGORIES_TREE}</label></dd>
                </dl>
                <dl id="width_dl">
                    <dt><label for="width">{L_WIDTH}</label></dt>
                    <dd><input type="text" size="10" maxlength="4" id="width" name="width" value="{WIDTH}" class="text" /></dd>
                </dl>
                <dl id="height_dl">
                    <dt><label for="height">{L_HEIGHT}</label></dt>
                    <dd><input type="text" size="10" maxlength="4" id="height" name="height" value="{HEIGHT}" class="text" /></dd>
                </dl>
                <dl>
                    <dt><label for="u_podcast">* {L_U_PODCAST}</label><br /><span>{L_U_PODCAST_EXPLAIN}</span></dt>
                    <dd><input type="text" size="50" maxlength="500" id="u_podcast" name="u_podcast" value="{U_PODCAST}" class="text" /></dd>
                </dl>
                <br />
                <label for="contents" id="preview_content">{L_CONTENTS}</label>
                {KERNEL_EDITOR}
                <textarea rows="10" cols="90" id="contents" name="contents">{DESCRIPTION}</textarea>
                <br />
                # IF C_APROB #
                <dl>
                    <dt><label>{L_APPROVED}</label></dt>
                    <dd><input type="checkbox" name="approved" id="approved"{APPROVED} /></dd>
                </dl>
                # ENDIF #
            </fieldset>
            # IF C_CONTRIBUTION #
            <fieldset>
                <legend>{L_CONTRIBUTION_LEGEND}</legend>
                <div class="notice">{L_NOTICE_CONTRIBUTION}</div>
                <p><label>{L_CONTRIBUTION_COUNTERPART}</label></p>
                <p class="text_small">{L_CONTRIBUTION_COUNTERPART_EXPLAIN}</p>
                {CONTRIBUTION_COUNTERPART_EDITOR}
                <textarea rows="20" cols="40" id="counterpart" name="counterpart">{CONTRIBUTION_COUNTERPART}</textarea>
            </fieldset>
            # ENDIF #
            <fieldset>
                <legend>{L_ITUNES_FILE_LEGEND}</legend>
                <dl>
                    <dt><label for="itunes_subtitle">{L_ITUNES_FILE_SUBTITLE}</label></dt>
                    <dd><input type="text" size="80" maxlength="100" id="itunes_subtitle" name="itunes_subtitle" value="{ITUNES_FILE_SUBTITLE}" class="text" /></dd>
                </dl>
                <dl>
                    <dt><label for="itunes_duration">{L_ITUNES_FILE_DURATION}</label><br />format H:M:S ou M:S ou S</dt>
                    <dd><input type="text" size="80" maxlength="100" id="itunes_duration" name="itunes_duration" value="{ITUNES_FILE_DURATION}" class="text" /></dd>
                </dl>
                <dl>
                    <dt><label for="itunes_keywords">{L_ITUNES_FILE_KEYWORDS}</label><br />{L_ITUNES_FILE_KEYWORDS_COM}</dt>
                    <dd><input type="text" size="80" maxlength="100" id="itunes_keywords" name="itunes_keywords" value="{ITUNES_FILE_KEYWORDS}" class="text" /></dd>
                </dl>
            </fieldset>
            <fieldset class="fieldset_submit">
                <legend>{L_SUBMIT}</legend>
                <input type="hidden" name="contrib" value="{C_CONTRIBUTION}" />
                <input type="submit" name="submit" value="{L_SUBMIT}" class="submit" />
                &nbsp;&nbsp;
				<input type="button" name="preview" value="{L_PREVIEW}" class="submit" onclick="XMLHttpRequest_preview(); new Effect.ScrollTo(\'preview_content\',{duration:1.2}); return false;" />
                &nbsp;&nbsp;
                <input type="reset" value="{L_RESET}" class="reset" />
            </fieldset>
        </form>
        </div>
        <div class="module_bottom_l">&nbsp;</div>
        <div class="module_bottom_r">&nbsp;</div>
        <div class="module_bottom">&nbsp;</div>
    </div>
    # ENDIF #